Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# toolitem.hh File Reference

A GtkToolItem C++ wrapper interface. More...

`#include <xfc/gtk/bin.hh>`
`#include <gtk/gtktoolitem.h>`
`#include <xfc/gtk/inline/toolitem.inl>`

## Namespaces

- namespace Xfc
- namespace Xfc::Gtk

## Classes

- class Xfc::Gtk::ToolItem
    A GtkToolItem C++ wrapper class. More...

## Detailed Description

A GtkToolItem C++ wrapper interface.

Provides ToolItem, a base class for widgets that can be added to Gtk::Toolbar.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3